<!-- OBJETS NECESSAIRES AUX LISTES -->
<?php

require_once './Manager/MissionsManager.php';
require_once './Manager/AgentsManager.php';
require_once './Manager/ContactsManager.php';
require_once './Manager/PlanquesManager.php';
require_once './Manager/TypePlanqueManager.php';
require_once './Manager/CiblesManager.php';
require_once './Manager/SpecialitesManager.php';
require_once './Manager/PaysManager.php';

$mission_manager = new MissionsManager();
$agent_manager = new AgentsManager();
$contact_manager = new ContactsManager();
$planque_manager = new PlanquesManager();
$type_planque_manager = new TypePlanqueManager();
$cible_manager = new CiblesManager();
$specialite_manager = new SpecialiteManager();
$pays_manager = new PaysManager();

$missions = $mission_manager->getAll();
$agents = $agent_manager->getAll();
$contacts = $contact_manager->getAll();
$planques = $planque_manager->getAll();
$types_planque = $type_planque_manager->getAll();
$cibles = $cible_manager->getAll();
$specialites = $specialite_manager->getAll();
$payss = $pays_manager->getAll();

?>

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>KGB Administration - Données</title>
    <link rel="icon" href="./prod/assets/images/incognito.svg"/>

    <!-- Primary Meta Tags -->
    <meta name="title" content="KGB Administration - Données">
    <meta name="description" content="Interface KGB. Retrouvez toutes les missions, les agents, les planques du KGB... et bien plus encore.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://www.kgb.io/">
    <meta property="og:title" content="KGB Administration - Données">
    <meta property="og:description" content="Interface KGB. Retrouvez toutes les missions, les agents, les planques du KGB... et bien plus encore.">
    <meta property="og:image" content="https://ei.marketwatch.com/Multimedia/2019/06/12/Photos/ZQ/MW-HL310_trench_20190612155540_ZQ.jpg?uuid=0e3ffb42-8d4c-11e9-9b64-9c8e992d421e">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://www.kgb.io/">
    <meta property="twitter:title" content="KGB Administration - Données">
    <meta property="twitter:description" content="Interface KGB. Retrouvez toutes les missions, les agents, les planques du KGB... et bien plus encore.">
    <meta property="twitter:image" content="https://ei.marketwatch.com/Multimedia/2019/06/12/Photos/ZQ/MW-HL310_trench_20190612155540_ZQ.jpg?uuid=0e3ffb42-8d4c-11e9-9b64-9c8e992d421e">

    <!-- CSS -->
    <link rel="stylesheet" href="./prod/style.css"/>
</head>
<body>
    <!-- CONTENU PRINCIPAL ADMINISTRATION - DATA -->
    <div id="admin_home_page">
        <!-- HEADER BRAND -->
        <div id="admin_header">
            <a href="./home.php" id="admin_header_label">KGB</a>
        </div>
        <!-- HEADER SECTION -->
        <div id="admin_header_section">
            <h3 id="admin_header_section_label">ADMINISTRATION</h3>
        </div>
        
        <!-- BREADCRUMB -->
        <nav class="ml-5 mt-5" aria-label="breadcrumb">
            <ol class="breadcrumb breadcrumb--style">
                <li class="breadcrumb-item"><a href="./home.php">Accueil</a></li>
                <li class="breadcrumb-item"><a href="./home_admin.php">Administration</a></li>
                <!-- remplacer par du php -->
                <li class="breadcrumb-item active" aria-current="page">Liste</li>
            </ol>
        </nav>

        <!-- LISTES -->
        <div id="lists" class="scrollable">
            <!-- 1 - LISTE MISSIONS -->
            <h2 class="list_label ml-md-3 mb-md-3">MISSIONS</h2>
            <ul class="list_section">
                <?php 
                    foreach ($missions as $mission) { 
                ?>
                <!-- LISTE ITEMS -->
                <div class="item d-flex justify-content-between">
                    <div>
                        <li class="list_item mb-2 mt-2" value="<?= $mission->getCodeMission() ?>"><?= $mission->getTitre() ?></li>
                    </div>
                    <div class="d-flex mt-2">
                        <a href="Remove/remove_mission.php?idMission=<?= $mission->getCodeMission() ?>">
                            <button class="delete mr-2">
                                <svg height="24" viewBox="-40 0 427 427.00131" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m232.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m114.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m28.398438 127.121094v246.378906c0 14.5625 5.339843 28.238281 14.667968 38.050781 9.285156 9.839844 22.207032 15.425781 35.730469 15.449219h189.203125c13.527344-.023438 26.449219-5.609375 35.730469-15.449219 9.328125-9.8125 14.667969-23.488281 14.667969-38.050781v-246.378906c18.542968-4.921875 30.558593-22.835938 28.078124-41.863282-2.484374-19.023437-18.691406-33.253906-37.878906-33.257812h-51.199218v-12.5c.058593-10.511719-4.097657-20.605469-11.539063-28.03125-7.441406-7.421875-17.550781-11.5546875-28.0625-11.46875h-88.796875c-10.511719-.0859375-20.621094 4.046875-28.0625 11.46875-7.441406 7.425781-11.597656 17.519531-11.539062 28.03125v12.5h-51.199219c-19.1875.003906-35.394531 14.234375-37.878907 33.257812-2.480468 19.027344 9.535157 36.941407 28.078126 41.863282zm239.601562 279.878906h-189.203125c-17.097656 0-30.398437-14.6875-30.398437-33.5v-245.5h250v245.5c0 18.8125-13.300782 33.5-30.398438 33.5zm-158.601562-367.5c-.066407-5.207031 1.980468-10.21875 5.675781-13.894531 3.691406-3.675781 8.714843-5.695313 13.925781-5.605469h88.796875c5.210937-.089844 10.234375 1.929688 13.925781 5.605469 3.695313 3.671875 5.742188 8.6875 5.675782 13.894531v12.5h-128zm-71.199219 32.5h270.398437c9.941406 0 18 8.058594 18 18s-8.058594 18-18 18h-270.398437c-9.941407 0-18-8.058594-18-18s8.058593-18 18-18zm0 0"/><path fill="#EDD933" d="m173.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/></svg>
                            </button>
                        </a>
                        <button classe="edit">
                            <svg height="24" viewBox="0 -1 401.52289 401" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m370.589844 250.972656c-5.523438 0-10 4.476563-10 10v88.789063c-.019532 16.5625-13.4375 29.984375-30 30h-280.589844c-16.5625-.015625-29.980469-13.4375-30-30v-260.589844c.019531-16.558594 13.4375-29.980469 30-30h88.789062c5.523438 0 10-4.476563 10-10 0-5.519531-4.476562-10-10-10h-88.789062c-27.601562.03125-49.96875 22.398437-50 50v260.59375c.03125 27.601563 22.398438 49.96875 50 50h280.589844c27.601562-.03125 49.96875-22.398437 50-50v-88.792969c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m376.628906 13.441406c-17.574218-17.574218-46.066406-17.574218-63.640625 0l-178.40625 178.40625c-1.222656 1.222656-2.105469 2.738282-2.566406 4.402344l-23.460937 84.699219c-.964844 3.472656.015624 7.191406 2.5625 9.742187 2.550781 2.546875 6.269531 3.527344 9.742187 2.566406l84.699219-23.464843c1.664062-.460938 3.179687-1.34375 4.402344-2.566407l178.402343-178.410156c17.546875-17.585937 17.546875-46.054687 0-63.640625zm-220.257812 184.90625 146.011718-146.015625 47.089844 47.089844-146.015625 146.015625zm-9.40625 18.875 37.621094 37.625-52.039063 14.417969zm227.257812-142.546875-10.605468 10.605469-47.09375-47.09375 10.609374-10.605469c9.761719-9.761719 25.589844-9.761719 35.351563 0l11.738281 11.734375c9.746094 9.773438 9.746094 25.589844 0 35.359375zm0 0"/></svg>
                        </button>
                    </div>
                </div>
                <?php
                }
                ?>
            </ul>
            <button id="add_data_missions" class="add_data ml-md-5 btn mb-5 mt-3">
                <svg class="mb-1 d-md-inline d-none" height="20" viewBox="0 0 426.66667 426.66667" width="20" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m405.332031 192h-170.664062v-170.667969c0-11.773437-9.558594-21.332031-21.335938-21.332031-11.773437 0-21.332031 9.558594-21.332031 21.332031v170.667969h-170.667969c-11.773437 0-21.332031 9.558594-21.332031 21.332031 0 11.777344 9.558594 21.335938 21.332031 21.335938h170.667969v170.664062c0 11.777344 9.558594 21.335938 21.332031 21.335938 11.777344 0 21.335938-9.558594 21.335938-21.335938v-170.664062h170.664062c11.777344 0 21.335938-9.558594 21.335938-21.335938 0-11.773437-9.558594-21.332031-21.335938-21.332031zm0 0"/></svg>
                Ajouter une mission
            </button>

            <!-- 2 - LISTE AGENTS -->
            <h2 class="list_label ml-md-3 mb-md-3">AGENTS</h2>
            <ul class="list_section">
                <?php 
                    foreach ($agents as $agent) { 
                ?>
                <!-- LISTE ITEMS -->
                <div class="item d-flex justify-content-between">
                    <div>
                        <li class="list_item mb-2 mt-2" value="<?= $agent->getCodeAgent() ?>"><?= $agent->getPrenom() . " " . $agent->getNom() ?></li>
                    </div>
                    <div class="d-flex mt-2">
                        <a href="Remove/remove_agent.php?idAgent=<?= $agent->getCodeAgent() ?>">
                            <button class="delete mr-2">
                                <svg height="24" viewBox="-40 0 427 427.00131" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m232.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m114.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m28.398438 127.121094v246.378906c0 14.5625 5.339843 28.238281 14.667968 38.050781 9.285156 9.839844 22.207032 15.425781 35.730469 15.449219h189.203125c13.527344-.023438 26.449219-5.609375 35.730469-15.449219 9.328125-9.8125 14.667969-23.488281 14.667969-38.050781v-246.378906c18.542968-4.921875 30.558593-22.835938 28.078124-41.863282-2.484374-19.023437-18.691406-33.253906-37.878906-33.257812h-51.199218v-12.5c.058593-10.511719-4.097657-20.605469-11.539063-28.03125-7.441406-7.421875-17.550781-11.5546875-28.0625-11.46875h-88.796875c-10.511719-.0859375-20.621094 4.046875-28.0625 11.46875-7.441406 7.425781-11.597656 17.519531-11.539062 28.03125v12.5h-51.199219c-19.1875.003906-35.394531 14.234375-37.878907 33.257812-2.480468 19.027344 9.535157 36.941407 28.078126 41.863282zm239.601562 279.878906h-189.203125c-17.097656 0-30.398437-14.6875-30.398437-33.5v-245.5h250v245.5c0 18.8125-13.300782 33.5-30.398438 33.5zm-158.601562-367.5c-.066407-5.207031 1.980468-10.21875 5.675781-13.894531 3.691406-3.675781 8.714843-5.695313 13.925781-5.605469h88.796875c5.210937-.089844 10.234375 1.929688 13.925781 5.605469 3.695313 3.671875 5.742188 8.6875 5.675782 13.894531v12.5h-128zm-71.199219 32.5h270.398437c9.941406 0 18 8.058594 18 18s-8.058594 18-18 18h-270.398437c-9.941407 0-18-8.058594-18-18s8.058593-18 18-18zm0 0"/><path fill="#EDD933" d="m173.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/></svg>
                            </button>
                        </a>
                        <a href="update_agent.php?idAgent=<?= $agent->getCodeAgent() ?>">
                            <button class="edit">
                                <svg height="24" viewBox="0 -1 401.52289 401" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m370.589844 250.972656c-5.523438 0-10 4.476563-10 10v88.789063c-.019532 16.5625-13.4375 29.984375-30 30h-280.589844c-16.5625-.015625-29.980469-13.4375-30-30v-260.589844c.019531-16.558594 13.4375-29.980469 30-30h88.789062c5.523438 0 10-4.476563 10-10 0-5.519531-4.476562-10-10-10h-88.789062c-27.601562.03125-49.96875 22.398437-50 50v260.59375c.03125 27.601563 22.398438 49.96875 50 50h280.589844c27.601562-.03125 49.96875-22.398437 50-50v-88.792969c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m376.628906 13.441406c-17.574218-17.574218-46.066406-17.574218-63.640625 0l-178.40625 178.40625c-1.222656 1.222656-2.105469 2.738282-2.566406 4.402344l-23.460937 84.699219c-.964844 3.472656.015624 7.191406 2.5625 9.742187 2.550781 2.546875 6.269531 3.527344 9.742187 2.566406l84.699219-23.464843c1.664062-.460938 3.179687-1.34375 4.402344-2.566407l178.402343-178.410156c17.546875-17.585937 17.546875-46.054687 0-63.640625zm-220.257812 184.90625 146.011718-146.015625 47.089844 47.089844-146.015625 146.015625zm-9.40625 18.875 37.621094 37.625-52.039063 14.417969zm227.257812-142.546875-10.605468 10.605469-47.09375-47.09375 10.609374-10.605469c9.761719-9.761719 25.589844-9.761719 35.351563 0l11.738281 11.734375c9.746094 9.773438 9.746094 25.589844 0 35.359375zm0 0"/></svg>
                            </button>
                        </a>
                    </div>
                </div>
                <?php
                }
                ?>
            </ul>
            <button id="add_data_agents" class="add_data ml-md-5 btn mb-5 mt-3">
                <svg class="mb-1 d-md-inline d-none" height="20" viewBox="0 0 426.66667 426.66667" width="20" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m405.332031 192h-170.664062v-170.667969c0-11.773437-9.558594-21.332031-21.335938-21.332031-11.773437 0-21.332031 9.558594-21.332031 21.332031v170.667969h-170.667969c-11.773437 0-21.332031 9.558594-21.332031 21.332031 0 11.777344 9.558594 21.335938 21.332031 21.335938h170.667969v170.664062c0 11.777344 9.558594 21.335938 21.332031 21.335938 11.777344 0 21.335938-9.558594 21.335938-21.335938v-170.664062h170.664062c11.777344 0 21.335938-9.558594 21.335938-21.335938 0-11.773437-9.558594-21.332031-21.335938-21.332031zm0 0"/></svg>
                Ajouter une agent
            </button>

            <!-- 3 - LISTE CONTACTS -->
            <h2 class="list_label ml-md-3 mb-md-3">CONTACTS</h2>
            <ul class="list_section">
                <?php 
                    foreach ($contacts as $contact) { 
                ?>
                <!-- LISTE ITEMS -->
                <div class="item d-flex justify-content-between">
                    <div>
                        <li class="list_item mb-2 mt-2" value="<?= $contact->getNomDeCode() ?>"><?= $contact->getPrenom() . " " . $contact->getNom() ?></li>
                    </div>
                    <div class="d-flex mt-2">
                        <a href="Remove/remove_contact.php?idContact=<?= $contact->getNomDeCode() ?>">
                            <button class="delete mr-2">
                                <svg height="24" viewBox="-40 0 427 427.00131" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m232.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m114.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m28.398438 127.121094v246.378906c0 14.5625 5.339843 28.238281 14.667968 38.050781 9.285156 9.839844 22.207032 15.425781 35.730469 15.449219h189.203125c13.527344-.023438 26.449219-5.609375 35.730469-15.449219 9.328125-9.8125 14.667969-23.488281 14.667969-38.050781v-246.378906c18.542968-4.921875 30.558593-22.835938 28.078124-41.863282-2.484374-19.023437-18.691406-33.253906-37.878906-33.257812h-51.199218v-12.5c.058593-10.511719-4.097657-20.605469-11.539063-28.03125-7.441406-7.421875-17.550781-11.5546875-28.0625-11.46875h-88.796875c-10.511719-.0859375-20.621094 4.046875-28.0625 11.46875-7.441406 7.425781-11.597656 17.519531-11.539062 28.03125v12.5h-51.199219c-19.1875.003906-35.394531 14.234375-37.878907 33.257812-2.480468 19.027344 9.535157 36.941407 28.078126 41.863282zm239.601562 279.878906h-189.203125c-17.097656 0-30.398437-14.6875-30.398437-33.5v-245.5h250v245.5c0 18.8125-13.300782 33.5-30.398438 33.5zm-158.601562-367.5c-.066407-5.207031 1.980468-10.21875 5.675781-13.894531 3.691406-3.675781 8.714843-5.695313 13.925781-5.605469h88.796875c5.210937-.089844 10.234375 1.929688 13.925781 5.605469 3.695313 3.671875 5.742188 8.6875 5.675782 13.894531v12.5h-128zm-71.199219 32.5h270.398437c9.941406 0 18 8.058594 18 18s-8.058594 18-18 18h-270.398437c-9.941407 0-18-8.058594-18-18s8.058593-18 18-18zm0 0"/><path fill="#EDD933" d="m173.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/></svg>
                            </button>
                        </a>
                        <button class="edit">
                            <svg height="24" viewBox="0 -1 401.52289 401" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m370.589844 250.972656c-5.523438 0-10 4.476563-10 10v88.789063c-.019532 16.5625-13.4375 29.984375-30 30h-280.589844c-16.5625-.015625-29.980469-13.4375-30-30v-260.589844c.019531-16.558594 13.4375-29.980469 30-30h88.789062c5.523438 0 10-4.476563 10-10 0-5.519531-4.476562-10-10-10h-88.789062c-27.601562.03125-49.96875 22.398437-50 50v260.59375c.03125 27.601563 22.398438 49.96875 50 50h280.589844c27.601562-.03125 49.96875-22.398437 50-50v-88.792969c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m376.628906 13.441406c-17.574218-17.574218-46.066406-17.574218-63.640625 0l-178.40625 178.40625c-1.222656 1.222656-2.105469 2.738282-2.566406 4.402344l-23.460937 84.699219c-.964844 3.472656.015624 7.191406 2.5625 9.742187 2.550781 2.546875 6.269531 3.527344 9.742187 2.566406l84.699219-23.464843c1.664062-.460938 3.179687-1.34375 4.402344-2.566407l178.402343-178.410156c17.546875-17.585937 17.546875-46.054687 0-63.640625zm-220.257812 184.90625 146.011718-146.015625 47.089844 47.089844-146.015625 146.015625zm-9.40625 18.875 37.621094 37.625-52.039063 14.417969zm227.257812-142.546875-10.605468 10.605469-47.09375-47.09375 10.609374-10.605469c9.761719-9.761719 25.589844-9.761719 35.351563 0l11.738281 11.734375c9.746094 9.773438 9.746094 25.589844 0 35.359375zm0 0"/></svg>
                        </button>
                    </div>
                </div>
                <?php
                }
                ?>
            </ul>
            <button id="add_data_contacts" class="add_data ml-md-5 btn mb-5 mt-3">
                <svg class="mb-1 d-md-inline d-none" height="20" viewBox="0 0 426.66667 426.66667" width="20" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m405.332031 192h-170.664062v-170.667969c0-11.773437-9.558594-21.332031-21.335938-21.332031-11.773437 0-21.332031 9.558594-21.332031 21.332031v170.667969h-170.667969c-11.773437 0-21.332031 9.558594-21.332031 21.332031 0 11.777344 9.558594 21.335938 21.332031 21.335938h170.667969v170.664062c0 11.777344 9.558594 21.335938 21.332031 21.335938 11.777344 0 21.335938-9.558594 21.335938-21.335938v-170.664062h170.664062c11.777344 0 21.335938-9.558594 21.335938-21.335938 0-11.773437-9.558594-21.332031-21.335938-21.332031zm0 0"/></svg>
                Ajouter un contact
            </button>

            <!-- 4 - LISTE PLANQUES -->
            <h2 class="list_label ml-md-3 mb-md-3">PLANQUES</h2>
            <ul class="list_section">
                <?php 
                    foreach ($planques as $planque) { 
                ?>
                <!-- LISTE ITEMS -->
                <div class="item d-flex justify-content-between">
                    <div>
                        <li class="list_item mb-2 mt-2" value="<?= $planque->getCodePlanque() ?>"><?= $planque->getAdresse() . " " . $planque->getPays() ?></li>
                    </div>
                    <div class="d-flex mt-2">
                        <a href="Remove/remove_planque.php?idPlanque=<?= $planque->getCodePlanque() ?>">
                            <button class="delete mr-2">
                                <svg height="24" viewBox="-40 0 427 427.00131" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m232.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m114.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m28.398438 127.121094v246.378906c0 14.5625 5.339843 28.238281 14.667968 38.050781 9.285156 9.839844 22.207032 15.425781 35.730469 15.449219h189.203125c13.527344-.023438 26.449219-5.609375 35.730469-15.449219 9.328125-9.8125 14.667969-23.488281 14.667969-38.050781v-246.378906c18.542968-4.921875 30.558593-22.835938 28.078124-41.863282-2.484374-19.023437-18.691406-33.253906-37.878906-33.257812h-51.199218v-12.5c.058593-10.511719-4.097657-20.605469-11.539063-28.03125-7.441406-7.421875-17.550781-11.5546875-28.0625-11.46875h-88.796875c-10.511719-.0859375-20.621094 4.046875-28.0625 11.46875-7.441406 7.425781-11.597656 17.519531-11.539062 28.03125v12.5h-51.199219c-19.1875.003906-35.394531 14.234375-37.878907 33.257812-2.480468 19.027344 9.535157 36.941407 28.078126 41.863282zm239.601562 279.878906h-189.203125c-17.097656 0-30.398437-14.6875-30.398437-33.5v-245.5h250v245.5c0 18.8125-13.300782 33.5-30.398438 33.5zm-158.601562-367.5c-.066407-5.207031 1.980468-10.21875 5.675781-13.894531 3.691406-3.675781 8.714843-5.695313 13.925781-5.605469h88.796875c5.210937-.089844 10.234375 1.929688 13.925781 5.605469 3.695313 3.671875 5.742188 8.6875 5.675782 13.894531v12.5h-128zm-71.199219 32.5h270.398437c9.941406 0 18 8.058594 18 18s-8.058594 18-18 18h-270.398437c-9.941407 0-18-8.058594-18-18s8.058593-18 18-18zm0 0"/><path fill="#EDD933" d="m173.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/></svg>
                            </button>
                        </a>
                        <button class="edit">
                            <svg height="24" viewBox="0 -1 401.52289 401" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m370.589844 250.972656c-5.523438 0-10 4.476563-10 10v88.789063c-.019532 16.5625-13.4375 29.984375-30 30h-280.589844c-16.5625-.015625-29.980469-13.4375-30-30v-260.589844c.019531-16.558594 13.4375-29.980469 30-30h88.789062c5.523438 0 10-4.476563 10-10 0-5.519531-4.476562-10-10-10h-88.789062c-27.601562.03125-49.96875 22.398437-50 50v260.59375c.03125 27.601563 22.398438 49.96875 50 50h280.589844c27.601562-.03125 49.96875-22.398437 50-50v-88.792969c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m376.628906 13.441406c-17.574218-17.574218-46.066406-17.574218-63.640625 0l-178.40625 178.40625c-1.222656 1.222656-2.105469 2.738282-2.566406 4.402344l-23.460937 84.699219c-.964844 3.472656.015624 7.191406 2.5625 9.742187 2.550781 2.546875 6.269531 3.527344 9.742187 2.566406l84.699219-23.464843c1.664062-.460938 3.179687-1.34375 4.402344-2.566407l178.402343-178.410156c17.546875-17.585937 17.546875-46.054687 0-63.640625zm-220.257812 184.90625 146.011718-146.015625 47.089844 47.089844-146.015625 146.015625zm-9.40625 18.875 37.621094 37.625-52.039063 14.417969zm227.257812-142.546875-10.605468 10.605469-47.09375-47.09375 10.609374-10.605469c9.761719-9.761719 25.589844-9.761719 35.351563 0l11.738281 11.734375c9.746094 9.773438 9.746094 25.589844 0 35.359375zm0 0"/></svg>
                        </button>
                    </div>
                </div>
                <!-- A CHANGER AVEC LE LIBELLE DU PAYS -->
                <?php
                }
                ?>
            </ul>
            <button id="add_data_planques" class="add_data ml-md-5 btn mb-5 mt-3">
                <svg class="mb-1 d-md-inline d-none" height="20" viewBox="0 0 426.66667 426.66667" width="20" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m405.332031 192h-170.664062v-170.667969c0-11.773437-9.558594-21.332031-21.335938-21.332031-11.773437 0-21.332031 9.558594-21.332031 21.332031v170.667969h-170.667969c-11.773437 0-21.332031 9.558594-21.332031 21.332031 0 11.777344 9.558594 21.335938 21.332031 21.335938h170.667969v170.664062c0 11.777344 9.558594 21.335938 21.332031 21.335938 11.777344 0 21.335938-9.558594 21.335938-21.335938v-170.664062h170.664062c11.777344 0 21.335938-9.558594 21.335938-21.335938 0-11.773437-9.558594-21.332031-21.335938-21.332031zm0 0"/></svg>
                Ajouter une planque
            </button>

            <!-- 5 - LISTE CIBLES -->
            <h2 class="list_label ml-md-3 mb-md-3">CIBLES</h2>
            <ul class="list_section">
                <?php 
                    foreach ($cibles as $cible) { 
                ?>
                <!-- LISTE ITEMS -->
                <div class="item d-flex justify-content-between">
                    <div>
                        <li class="list_item mb-2 mt-2" value="<?= $cible->getNomDeCode() ?>"><?= $cible->getPrenom() . " " . $cible->getNom() ?></li>
                    </div>
                    <div class="d-flex mt-2">
                        <a href="Remove/remove_cible.php?idCible=<?= $cible->getNomDeCode() ?>">
                            <button class="delete mr-2">
                                <svg height="24" viewBox="-40 0 427 427.00131" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m232.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m114.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m28.398438 127.121094v246.378906c0 14.5625 5.339843 28.238281 14.667968 38.050781 9.285156 9.839844 22.207032 15.425781 35.730469 15.449219h189.203125c13.527344-.023438 26.449219-5.609375 35.730469-15.449219 9.328125-9.8125 14.667969-23.488281 14.667969-38.050781v-246.378906c18.542968-4.921875 30.558593-22.835938 28.078124-41.863282-2.484374-19.023437-18.691406-33.253906-37.878906-33.257812h-51.199218v-12.5c.058593-10.511719-4.097657-20.605469-11.539063-28.03125-7.441406-7.421875-17.550781-11.5546875-28.0625-11.46875h-88.796875c-10.511719-.0859375-20.621094 4.046875-28.0625 11.46875-7.441406 7.425781-11.597656 17.519531-11.539062 28.03125v12.5h-51.199219c-19.1875.003906-35.394531 14.234375-37.878907 33.257812-2.480468 19.027344 9.535157 36.941407 28.078126 41.863282zm239.601562 279.878906h-189.203125c-17.097656 0-30.398437-14.6875-30.398437-33.5v-245.5h250v245.5c0 18.8125-13.300782 33.5-30.398438 33.5zm-158.601562-367.5c-.066407-5.207031 1.980468-10.21875 5.675781-13.894531 3.691406-3.675781 8.714843-5.695313 13.925781-5.605469h88.796875c5.210937-.089844 10.234375 1.929688 13.925781 5.605469 3.695313 3.671875 5.742188 8.6875 5.675782 13.894531v12.5h-128zm-71.199219 32.5h270.398437c9.941406 0 18 8.058594 18 18s-8.058594 18-18 18h-270.398437c-9.941407 0-18-8.058594-18-18s8.058593-18 18-18zm0 0"/><path fill="#EDD933" d="m173.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/></svg>
                            </button>
                        </a>
                        <button class="edit">
                            <svg height="24" viewBox="0 -1 401.52289 401" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m370.589844 250.972656c-5.523438 0-10 4.476563-10 10v88.789063c-.019532 16.5625-13.4375 29.984375-30 30h-280.589844c-16.5625-.015625-29.980469-13.4375-30-30v-260.589844c.019531-16.558594 13.4375-29.980469 30-30h88.789062c5.523438 0 10-4.476563 10-10 0-5.519531-4.476562-10-10-10h-88.789062c-27.601562.03125-49.96875 22.398437-50 50v260.59375c.03125 27.601563 22.398438 49.96875 50 50h280.589844c27.601562-.03125 49.96875-22.398437 50-50v-88.792969c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m376.628906 13.441406c-17.574218-17.574218-46.066406-17.574218-63.640625 0l-178.40625 178.40625c-1.222656 1.222656-2.105469 2.738282-2.566406 4.402344l-23.460937 84.699219c-.964844 3.472656.015624 7.191406 2.5625 9.742187 2.550781 2.546875 6.269531 3.527344 9.742187 2.566406l84.699219-23.464843c1.664062-.460938 3.179687-1.34375 4.402344-2.566407l178.402343-178.410156c17.546875-17.585937 17.546875-46.054687 0-63.640625zm-220.257812 184.90625 146.011718-146.015625 47.089844 47.089844-146.015625 146.015625zm-9.40625 18.875 37.621094 37.625-52.039063 14.417969zm227.257812-142.546875-10.605468 10.605469-47.09375-47.09375 10.609374-10.605469c9.761719-9.761719 25.589844-9.761719 35.351563 0l11.738281 11.734375c9.746094 9.773438 9.746094 25.589844 0 35.359375zm0 0"/></svg>
                        </button>
                    </div>
                </div>
                <?php
                }
                ?>
            </ul>
            <button id="add_data_cibles" class="add_data ml-md-5 btn mb-5 mt-3">
                <svg class="mb-1 d-md-inline d-none" height="20" viewBox="0 0 426.66667 426.66667" width="20" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m405.332031 192h-170.664062v-170.667969c0-11.773437-9.558594-21.332031-21.335938-21.332031-11.773437 0-21.332031 9.558594-21.332031 21.332031v170.667969h-170.667969c-11.773437 0-21.332031 9.558594-21.332031 21.332031 0 11.777344 9.558594 21.335938 21.332031 21.335938h170.667969v170.664062c0 11.777344 9.558594 21.335938 21.332031 21.335938 11.777344 0 21.335938-9.558594 21.335938-21.335938v-170.664062h170.664062c11.777344 0 21.335938-9.558594 21.335938-21.335938 0-11.773437-9.558594-21.332031-21.335938-21.332031zm0 0"/></svg>
                Ajouter une cible
            </button>

            <!-- 6 - LISTE SPECIALITES -->
            <h2 class="list_label ml-md-3 mb-md-3">SPECIALITES</h2>
            <ul class="list_section">
                <?php 
                    foreach ($specialites as $specialite) { 
                ?>
                <!-- lISTE ITEMS -->
                <div class="item d-flex justify-content-between">
                    <div>
                        <li class="list_item mb-2 mt-2" value="<?= $specialite->getNumSpecialite() ?>"><?= $specialite->getLibelleSpecialite() ?></li>
                    </div>
                    <div class="d-flex mt-2">
                        <a href="Remove/remove_specialite.php?idSpecialite=<?= $specialite->getNumSpecialite() ?>">
                            <button class="delete mr-2">
                                <svg height="24" viewBox="-40 0 427 427.00131" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m232.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m114.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m28.398438 127.121094v246.378906c0 14.5625 5.339843 28.238281 14.667968 38.050781 9.285156 9.839844 22.207032 15.425781 35.730469 15.449219h189.203125c13.527344-.023438 26.449219-5.609375 35.730469-15.449219 9.328125-9.8125 14.667969-23.488281 14.667969-38.050781v-246.378906c18.542968-4.921875 30.558593-22.835938 28.078124-41.863282-2.484374-19.023437-18.691406-33.253906-37.878906-33.257812h-51.199218v-12.5c.058593-10.511719-4.097657-20.605469-11.539063-28.03125-7.441406-7.421875-17.550781-11.5546875-28.0625-11.46875h-88.796875c-10.511719-.0859375-20.621094 4.046875-28.0625 11.46875-7.441406 7.425781-11.597656 17.519531-11.539062 28.03125v12.5h-51.199219c-19.1875.003906-35.394531 14.234375-37.878907 33.257812-2.480468 19.027344 9.535157 36.941407 28.078126 41.863282zm239.601562 279.878906h-189.203125c-17.097656 0-30.398437-14.6875-30.398437-33.5v-245.5h250v245.5c0 18.8125-13.300782 33.5-30.398438 33.5zm-158.601562-367.5c-.066407-5.207031 1.980468-10.21875 5.675781-13.894531 3.691406-3.675781 8.714843-5.695313 13.925781-5.605469h88.796875c5.210937-.089844 10.234375 1.929688 13.925781 5.605469 3.695313 3.671875 5.742188 8.6875 5.675782 13.894531v12.5h-128zm-71.199219 32.5h270.398437c9.941406 0 18 8.058594 18 18s-8.058594 18-18 18h-270.398437c-9.941407 0-18-8.058594-18-18s8.058593-18 18-18zm0 0"/><path fill="#EDD933" d="m173.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/></svg>
                            </button>
                        </a>
                        <button class="edit">
                            <svg height="24" viewBox="0 -1 401.52289 401" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m370.589844 250.972656c-5.523438 0-10 4.476563-10 10v88.789063c-.019532 16.5625-13.4375 29.984375-30 30h-280.589844c-16.5625-.015625-29.980469-13.4375-30-30v-260.589844c.019531-16.558594 13.4375-29.980469 30-30h88.789062c5.523438 0 10-4.476563 10-10 0-5.519531-4.476562-10-10-10h-88.789062c-27.601562.03125-49.96875 22.398437-50 50v260.59375c.03125 27.601563 22.398438 49.96875 50 50h280.589844c27.601562-.03125 49.96875-22.398437 50-50v-88.792969c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m376.628906 13.441406c-17.574218-17.574218-46.066406-17.574218-63.640625 0l-178.40625 178.40625c-1.222656 1.222656-2.105469 2.738282-2.566406 4.402344l-23.460937 84.699219c-.964844 3.472656.015624 7.191406 2.5625 9.742187 2.550781 2.546875 6.269531 3.527344 9.742187 2.566406l84.699219-23.464843c1.664062-.460938 3.179687-1.34375 4.402344-2.566407l178.402343-178.410156c17.546875-17.585937 17.546875-46.054687 0-63.640625zm-220.257812 184.90625 146.011718-146.015625 47.089844 47.089844-146.015625 146.015625zm-9.40625 18.875 37.621094 37.625-52.039063 14.417969zm227.257812-142.546875-10.605468 10.605469-47.09375-47.09375 10.609374-10.605469c9.761719-9.761719 25.589844-9.761719 35.351563 0l11.738281 11.734375c9.746094 9.773438 9.746094 25.589844 0 35.359375zm0 0"/></svg>
                        </button>
                    </div>
                </div>
                <?php
                }
                ?>
            </ul>
            <button id="add_data_specialites" class="add_data ml-md-5 btn mb-5 mt-3">
                <svg class="mb-1 d-md-inline d-none" height="20" viewBox="0 0 426.66667 426.66667" width="20" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m405.332031 192h-170.664062v-170.667969c0-11.773437-9.558594-21.332031-21.335938-21.332031-11.773437 0-21.332031 9.558594-21.332031 21.332031v170.667969h-170.667969c-11.773437 0-21.332031 9.558594-21.332031 21.332031 0 11.777344 9.558594 21.335938 21.332031 21.335938h170.667969v170.664062c0 11.777344 9.558594 21.335938 21.332031 21.335938 11.777344 0 21.335938-9.558594 21.335938-21.335938v-170.664062h170.664062c11.777344 0 21.335938-9.558594 21.335938-21.335938 0-11.773437-9.558594-21.332031-21.335938-21.332031zm0 0"/></svg>
                Ajouter une spécialité
            </button>

             <!-- 7 - LISTE PAYS -->
            <h2 class="list_label ml-md-3 mb-md-3">PAYS</h2>
            <ul class="list_section">
                <?php 
                    foreach ($payss as $pays) { 
                ?>
                <!-- lISTE ITEMS -->
                <div class="item d-flex justify-content-between">
                    <div>
                        <li class="list_item mb-2 mt-2" value="<?= $pays->getCodePays() ?>"><?= $pays->getLibellePays() ?></li>
                    </div>
                    <div class="d-flex mt-2">
                        <a href="Remove/remove_pays.php?idPays=<?= $pays->getCodePays() ?>">
                            <button class="delete mr-2">
                                <svg height="24" viewBox="-40 0 427 427.00131" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m232.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m114.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m28.398438 127.121094v246.378906c0 14.5625 5.339843 28.238281 14.667968 38.050781 9.285156 9.839844 22.207032 15.425781 35.730469 15.449219h189.203125c13.527344-.023438 26.449219-5.609375 35.730469-15.449219 9.328125-9.8125 14.667969-23.488281 14.667969-38.050781v-246.378906c18.542968-4.921875 30.558593-22.835938 28.078124-41.863282-2.484374-19.023437-18.691406-33.253906-37.878906-33.257812h-51.199218v-12.5c.058593-10.511719-4.097657-20.605469-11.539063-28.03125-7.441406-7.421875-17.550781-11.5546875-28.0625-11.46875h-88.796875c-10.511719-.0859375-20.621094 4.046875-28.0625 11.46875-7.441406 7.425781-11.597656 17.519531-11.539062 28.03125v12.5h-51.199219c-19.1875.003906-35.394531 14.234375-37.878907 33.257812-2.480468 19.027344 9.535157 36.941407 28.078126 41.863282zm239.601562 279.878906h-189.203125c-17.097656 0-30.398437-14.6875-30.398437-33.5v-245.5h250v245.5c0 18.8125-13.300782 33.5-30.398438 33.5zm-158.601562-367.5c-.066407-5.207031 1.980468-10.21875 5.675781-13.894531 3.691406-3.675781 8.714843-5.695313 13.925781-5.605469h88.796875c5.210937-.089844 10.234375 1.929688 13.925781 5.605469 3.695313 3.671875 5.742188 8.6875 5.675782 13.894531v12.5h-128zm-71.199219 32.5h270.398437c9.941406 0 18 8.058594 18 18s-8.058594 18-18 18h-270.398437c-9.941407 0-18-8.058594-18-18s8.058593-18 18-18zm0 0"/><path fill="#EDD933" d="m173.398438 154.703125c-5.523438 0-10 4.476563-10 10v189c0 5.519531 4.476562 10 10 10 5.523437 0 10-4.480469 10-10v-189c0-5.523437-4.476563-10-10-10zm0 0"/></svg>
                            </button class="edit">
                        </a>
                        <button>
                            <svg height="24" viewBox="0 -1 401.52289 401" width="24" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m370.589844 250.972656c-5.523438 0-10 4.476563-10 10v88.789063c-.019532 16.5625-13.4375 29.984375-30 30h-280.589844c-16.5625-.015625-29.980469-13.4375-30-30v-260.589844c.019531-16.558594 13.4375-29.980469 30-30h88.789062c5.523438 0 10-4.476563 10-10 0-5.519531-4.476562-10-10-10h-88.789062c-27.601562.03125-49.96875 22.398437-50 50v260.59375c.03125 27.601563 22.398438 49.96875 50 50h280.589844c27.601562-.03125 49.96875-22.398437 50-50v-88.792969c0-5.523437-4.476563-10-10-10zm0 0"/><path fill="#EDD933" d="m376.628906 13.441406c-17.574218-17.574218-46.066406-17.574218-63.640625 0l-178.40625 178.40625c-1.222656 1.222656-2.105469 2.738282-2.566406 4.402344l-23.460937 84.699219c-.964844 3.472656.015624 7.191406 2.5625 9.742187 2.550781 2.546875 6.269531 3.527344 9.742187 2.566406l84.699219-23.464843c1.664062-.460938 3.179687-1.34375 4.402344-2.566407l178.402343-178.410156c17.546875-17.585937 17.546875-46.054687 0-63.640625zm-220.257812 184.90625 146.011718-146.015625 47.089844 47.089844-146.015625 146.015625zm-9.40625 18.875 37.621094 37.625-52.039063 14.417969zm227.257812-142.546875-10.605468 10.605469-47.09375-47.09375 10.609374-10.605469c9.761719-9.761719 25.589844-9.761719 35.351563 0l11.738281 11.734375c9.746094 9.773438 9.746094 25.589844 0 35.359375zm0 0"/></svg>
                        </button>
                    </div>
                </div>
                <?php
                }
                ?>
            </ul>
            <button id="add_data_pays" class="add_data ml-md-5 btn mb-5 mt-3">
                <svg class="mb-1 d-md-inline d-none" height="20" viewBox="0 0 426.66667 426.66667" width="20" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m405.332031 192h-170.664062v-170.667969c0-11.773437-9.558594-21.332031-21.335938-21.332031-11.773437 0-21.332031 9.558594-21.332031 21.332031v170.667969h-170.667969c-11.773437 0-21.332031 9.558594-21.332031 21.332031 0 11.777344 9.558594 21.335938 21.332031 21.335938h170.667969v170.664062c0 11.777344 9.558594 21.335938 21.332031 21.335938 11.777344 0 21.335938-9.558594 21.335938-21.335938v-170.664062h170.664062c11.777344 0 21.335938-9.558594 21.335938-21.335938 0-11.773437-9.558594-21.332031-21.335938-21.332031zm0 0"/></svg>
                Ajouter une pays
            </button>
            
        </div>
    </div>

    <!-- MESSAGE D'ERREUR SI ITEM NON SUPPRIMABLE -->
    <?php
    if(!empty($_GET['result'])) {
        if ($_GET['result'] == 'false') {
            echo "<script>confirm(\"Impossible de supprimer cet item.\")</script>";
        }
    }
    ?>

    <!-- FORMULAIRE D'EDITION -->
    <?php
    if (!empty($_GET['idAgent'])) {
        ?>

        <!-- FORMULAIRE AGENT -->
        <div class="modal_forms" id="form_agent_edit_box">
            <form action="form_check.php" id="form_agent_edit" method="POST">
                <!-- FERMETURE FORMULAIRE -->
                <div class="cross">
                    <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
                </div>
                <!-- FORM INPUTS -->
                <div class="form-group">
                    <label for="name_agent">Nom<span class="required"> *</span></label>
                    <input type="text" name="name_agent" class="form-control" id="name_agent" placeholder="Entrer son nom..." required value="">
                </div>
                <div class="form-group">
                    <label for="prenom_agent">Prénom<span class="required"> *</span></label>
                    <input type="text" name="prenom_agent" class="form-control" id="prenom_agent" placeholder="Entrer son prénom..." required>
                </div>
                <div class="form-group">
                    <label for="date_agent">Date de naissance<span class="required"> *</span></label>
                    <input type="date" name="date_agent" class="form-control" id="date_agent" required>
                </div>
                <div class="form-group">
                    <label for="nationalite_agent">Nationalité<span class="required"> *</span></label>
                    <select name="nationalite_agent" id="nationalite_agent" class="form-control" required>
                        <option value="">-- sa nationalité --</option>
                        <?php
                        foreach ($payss as $pays) {
                            ?>
                            <option value="<?= $pays->getCodePays() ?>"><?= $pays->getNationalite() ?></option>
                            <?php
                        }
                        ?>
                    </select>
                </div>
                <div class="form-group">
                    <label for="specialite_agent">Spécialité<span class="required"> *</span></label>
                    <select name="specialite_agent" id="specialite_agent" class="form-control" required>
                        <option value="">-- sa spécialité --</option>
                        <?php
                        foreach ($specialites as $specialite) {
                            ?>
                            <option value="<?= $specialite->getNumSpecialite() ?>"><?= $specialite->getLibelleSpecialite() ?></option>
                            <?php
                        }
                        ?>
                    </select>
                </div>
                <div class="text-center">
                    <button type="submit" class="btn container-fluid" name="send_agent_edit">Soumettre</button>
                </div>
                <!-- SUBMIT FUNCTION -->
            </form>
        </div>
    <?php
    }
    ?>

    <!-- FORMULAIRES MODALES - ADD DATA -->

    <!-- FORMULAIRE AGENT -->
    <div class="modal_forms" id="form_agent_box">
        <form action="form_check.php" id="form_agent" method="POST">
            <!-- FERMETURE FORMULAIRE -->
            <div class="cross">
                <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
            </div>
            <!-- FORM INPUTS -->
            <div class="form-group">
                <label for="name_agent">Nom<span class="required"> *</span></label>
                <input type="text" name="name_agent" class="form-control" id="name_agent" placeholder="Entrer son nom..." required>
            </div>
            <div class="form-group">
                <label for="prenom_agent">Prénom<span class="required"> *</span></label>
                <input type="text" name="prenom_agent" class="form-control" id="prenom_agent" placeholder="Entrer son prénom..." required>
            </div>
            <div class="form-group">
                <label for="date_agent">Date de naissance<span class="required"> *</span></label>
                <input type="date" name="date_agent" class="form-control" id="date_agent" required>
            </div>
            <div class="form-group">
                <label for="nationalite_agent">Nationalité<span class="required"> *</span></label>
                <select name="nationalite_agent" id="nationalite_agent" class="form-control" required>
                    <option value="">-- sa nationalité --</option>
                    <?php 
                        foreach ($payss as $pays) {
                    ?>
                    <option value="<?= $pays->getCodePays() ?>"><?= $pays->getNationalite() ?></option>
                    <?php
                        }
                    ?>
                </select>
            </div>
            <div class="form-group">
                <label for="specialite_agent">Spécialité<span class="required"> *</span></label>
                <select name="specialite_agent" id="specialite_agent" class="form-control" required>
                    <option value="">-- sa spécialité --</option>
                    <?php 
                        foreach ($specialites as $specialite) {
                    ?>
                    <option value="<?= $specialite->getNumSpecialite() ?>"><?= $specialite->getLibelleSpecialite() ?></option>
                    <?php
                        }
                    ?>
                </select>
            </div>
            <div class="text-center">
                <button type="submit" class="btn container-fluid" name="send_agent">Soumettre</button>
            </div>
            <!-- SUBMIT FUNCTION -->
        </form>
    </div>

    <!-- FORMULAIRE CONTACT -->
    <div class="modal_forms" id="form_contact_box">
        <form action="form_check.php" id="form_contact" method="POST">
            <!-- FERMETURE FORMULAIRE -->
            <div class="cross">
                <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
            </div>
            <!-- FORM INPUTS -->
            <div class="form-group">
                <label for="name_contact">Nom<span class="required"> *</span></label>
                <input type="text" name="name_contact" class="form-control" id="name_contact" placeholder="Entrer son nom..." required>
            </div>
            <div class="form-group">
                <label for="prenom_contact">Prénom<span class="required"> *</span></label>
                <input type="text" name="prenom_contact" class="form-control" id="prenom_contact" placeholder="Entrer son prénom..." required>
            </div>
            <div class="form-group">
                <label for="date_contact">Date de naissance<span class="required"> *</span></label>
                <input type="date" name="date_contact" class="form-control" id="date_contact" required>
            </div>
            <div class="form-group">
                <label for="nationalite_contact">Nationalité<span class="required"> *</span></label>
                <select name="nationalite_contact" id="nationalite_contact" class="form-control" required>
                    <option value="">-- sa nationalité --</option>
                    <?php 
                        foreach ($payss as $pays) {
                    ?>
                    <option value="<?= $pays->getCodePays() ?>"><?= $pays->getNationalite() ?></option>
                    <?php
                        }
                    ?>
                </select>
            </div>
            <div class="text-center">
                <button type="submit" class="btn container-fluid" name="send_contact">Soumettre</button>
            </div>
        </form>
    </div>

    <!-- FORMULAIRE PLANQUE -->
    <div class="modal_forms" id="form_planque_box">
        <form action="form_check.php" id="form_planque" method="POST">
            <!-- FERMETURE FORMULAIRE -->
            <div class="cross">
                <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
            </div>
            <!-- FORM INPUTS -->
            <div class="form-group">
                <label for="adresse">Adresse<span class="required"> *</span></label>
                <input type="text" name="adresse" class="form-control" id="adresse" placeholder="Entrer l'adresse..." required>
            </div>
            <div class="form-group">
                <label for="pays">Pays<span class="required"> *</span></label>
                <select name="pays" id="pays" class="form-control" required>
                    <option value="">-- Choisir le pays --</option>
                    <?php 
                        foreach ($payss as $pays) {
                    ?>
                    <option value="<?= $pays->getCodePays() ?>"><?= $pays->getLibellePays() ?></option>
                    <?php
                        }
                    ?>
                </select>
            </div>
            <div class="form-group">
                <label for="type">Type<span class="required"> *</span></label>
                <select name="type" id="type" class="form-control" required>
                    <option value="">-- Type de planque --</option>
                    <!-- OPTIONS A GENERER EN PHP -->
                    <?php 
                        foreach ($types_planque as $type_planque) {
                    ?>
                    <option value="<?= $type_planque->getNumTypeplanque() ?>"><?= $type_planque->getLibelleTypeplanque() ?></option>
                    <?php
                        }
                    ?>
                </select>
            </div>
            <div class="text-center">
                <button type="submit" class="btn container-fluid" name="send_planque">Soumettre</button>
            </div>
            <!-- CODE PHP GOES HERE -->
        </form>
    </div>

    <!-- FORMULAIRE CIBLES -->
    <div class="modal_forms" id="form_cible_box">
        <form action="form_check.php" id="form_cible" method="POST">
            <!-- FERMETURE FORMULAIRE -->
            <div class="cross">
                <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
            </div>
            <!-- FORM INPUTS -->
            <div class="form-group">
                <label for="name_cible">Nom<span class="required"> *</span></label>
                <input type="text" name="name_cible" class="form-control" id="name_cible" placeholder="Entrer son nom..." required>
            </div>
            <div class="form-group">
                <label for="prenom_cible">Prénom<span class="required"> *</span></label>
                <input type="text" name="prenom_cible" class="form-control" id="prenom_cible" placeholder="Entrer son prénom..." required>
            </div>
            <div class="form-group">
                <label for="date_cible">Date de naissance<span class="required"> *</span></label>
                <input type="date" name="date_cible" class="form-control" id="date_cible" required>
            </div>
            <div class="form-group">
                <label for="nationalite_cible">Nationalité<span class="required"> *</span></label>
                <select name="nationalite_cible" id="nationalite_cible" class="form-control" required>
                    <option value="">-- sa nationalité --</option>
                    <?php 
                        foreach ($payss as $pays) {
                    ?>
                    <option value="<?= $pays->getCodePays() ?>"><?= $pays->getNationalite() ?></option>
                    <?php
                        }
                    ?>
                </select>
            </div>
            <div class="text-center">
                <button type="submit" class="btn container-fluid" name="send_cible">Soumettre</button>
            </div>
            <!-- CODE PHP GOES HERE -->
        </form>
    </div>

    <!-- FORMULAIRE SPECIALITES -->
    <div class="modal_forms" id="form_specialite_box">
        <form action="form_check.php" id="form_specialite" method="POST">
            <!-- FERMETURE FORMULAIRE -->
            <div class="cross">
                <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
            </div>
            <!-- FORM INPUTS -->
            <div class="form-group">
                <label for="libelle_specialite">Libellé<span class="required"> *</span></label>
                <input type="text" name="specialite" class="form-control" id="libelle_specialite" placeholder="Entrer une spécialité..." required>
            </div>
            <div class="text-center">
                <button type="submit" class="btn container-fluid" name="send_specialite">Soumettre</button>
            </div>
        </form>
    </div>

    <!-- FORMULAIRE PAYS -->
    <div class="modal_forms" id="form_pays_box">
        <form action="form_check.php" id="form_pays" method="POST">
            <!-- FERMETURE FORMULAIRE -->
            <div class="cross">
                <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#EDD933" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
            </div>
            <!-- FORM INPUTS -->
            <div class="form-group">
                <label for="libelle_pays">Libellé<span class="required"> *</span></label>
                <input type="text" name="libelle_pays" class="form-control" id="libelle_pays" placeholder="Entrer son libellé..." required>
            </div>
            <div class="form-group">
                <label for="nationalite_pays">Nationalité<span class="required"> *</span></label>
                <input type="text" name="nationalite" class="form-control" id="nationalite_pays" placeholder="Entrer la nationalité..." required>
            </div>
            <div class="text-center">
                <button type="submit" class="btn container-fluid" name="send_pays">Soumettre</button>
            </div>
        </form>
    </div>

    <!-- BOOTSTRAP -->
    <script src="./node_modules/jquery/dist/jquery.min.js"></script>
    <script src="./node_modules/@popperjs/core/dist/umd/popper.min.js"></script>
    <script src="./node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- JS -->
    <script src="./prod/main.js"></script>
</body>
</html>